<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Stäng det här programmet." />
<String ID="2" Value="Återgå till föregående meny." />
<String ID="3" Value="&amp;Avsluta" />
<String ID="4" Value="Bakåt" />
<String ID="6" Value="Det gick inte att utföra den begärda åtgärden. Kontrollera att cd-skivan som användes till att starta programmet fortfarande sitter i cd-enheten." />
<String ID="7" Value="Den information du begärde finns på Internet. Vill du fortsätta?" />
<String ID="8" Value="Vill du avsluta Launch Pad?" />
<String ID="1014" Value="Main|Grattis!|Nu när du har slutfört installationen kan du välja mellan några andra alternativ.||" />
<String ID="1017" Value="Installera" />
<String ID="1018" Value="Börja installera allt du behöver för att kunna använda den nya HP-enheten." />
<String ID="1019" Value="Hjälp|Hjälp|Välj en knapp nedan när du vill börja." />
<String ID="1020" Value="Tillgång till produktsupport och -dokumentation." />
<String ID="1021" Value="Objekt nr 5" />
<String ID="1022" Value="tips" />
<String ID="1023" Value="Objekt nr 6" />
<String ID="1024" Value="tips" />
<String ID="1029" Value="Objekt nr 8" />
<String ID="1030" Value="tips" />
<String ID="1031" Value="Objekt nr 9" />
<String ID="1032" Value="tips" />
<String ID="1033" Value="Installera mer programvara|Installera mer programvara|Välj en knapp nedan om du vill installera mer programvara." />
<String ID="1034" Value="Få ut mesta möjliga av HP-produkterna genom att installera mer programvara." />
<String ID="1035" Value="Lägg till en enhet" />
<String ID="1036" Value="Installera snabbt en till HP-enhet med hjälp av programvara som redan installerats i datorn." />
<String ID="1037" Value="Avnstallera" />
<String ID="1038" Value="Ta bort en del av eller alla HP-produkter som installerats i datorn." />
<String ID="1039" Value="Objekt nr 8" />
<String ID="1040" Value="tips" />
<String ID="1041" Value="Objekt nr 9" />
<String ID="1042" Value="tips" />
<String ID="1043" Value="Fullständig installation" />
<String ID="1044" Value="Installera hela programvarupaketet för enheten." />
<String ID="1045" Value="&amp;Börja använda enheten" />
<String ID="1046" Value="Öppna HP Lösningscenter och börja använda din nya HP-enhet." />
<String ID="1047" Value="Starta produktvisningen för HP-programvaran" />
<String ID="1048" Value="Ta reda på hur HP-programvaran du just installerade kan hjälpa dig att göra mer med dina foton." />
<String ID="1049" Value="&amp;Testutskriftssida" />
<String ID="1050" Value="Klicka om du vill skriva ut en testsida. Du kan skriva ut en sida för att se att skrivaren är rätt inställd." />
<String ID="1053" Value="&amp;Registrera dig" />
<String ID="1054" Value="Registrera produkten så att du kan få meddelanden om drivrutinsuppdateringar och annan viktig information från HP." />
<String ID="1055" Value="&amp;Visa Viktigt" />
<String ID="1056" Value="Klicka här om du vill se detaljerad skrivarinformation." /></strings>
